I’ve completed updating all of our sites which run PhunkyBB, so I’m going to go ahead with releasing 0.3 when I find a little more time.

I don’t think anyone else was using 0.2 so I’m going to stop development on that branch, and focus only on 0.3 and the future.

I’ve written an XSL template which generates most of the SQL necessary to upgrade the database from 0.2 to 0.3, but I won’t maintain the script moving forward and 0.2 will officially become deprecated and unsupported.

Once 0.3 is released, that’s it for 0.2!